Bug 13634 - (groff-perl) /usr/share/rhs/rhs-printfilters/troff-to-ps.fpi should be in /usr/lib/rhs/rhs-printfilters
Summary: (groff-perl) /usr/share/rhs/rhs-printfilters/troff-to-ps.fpi should be in /us...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-09 21:40 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 12:06:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-07-09 21:40:25 UTC
gorff-perl (not available as component in bugzilla) contains
/usr/share/rhs/rhs-printfilters/troff-to-ps.fpi all printfilter files
however should be in
/usr/lib/rhs/rhs-printfilters

Comment 1 Hans de Goede 2000-07-27 19:29:38 UTC
Still there in beta5, come on this one is EASY to fix.


Comment 2 Tim Waugh 2000-07-28 12:05:57 UTC
I've made a patch.


Note You need to log in before you can comment on or make changes to this bug.